<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="#fff"
    android:orientation="vertical" >

    <ScrollView
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" >

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical" >

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="30dip"
                android:background="@drawable/lottery_award_list_item_bg"
                android:gravity="center_vertical"
                android:visibility="gone"
                android:orientation="horizontal" >

                <ImageView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="20dip"
                    android:background="@drawable/lottery_new_icon_user" />

                <TextView
                    android:id="@+id/huiyuan_main_man"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="亲，请登录"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/huiyuan_tongyong"
                    android:layout_marginLeft="5dip"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="通用："
                    android:textSize="10sp"
                    android:visibility="invisible"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/huiyuan_main_tongyongmoeny"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="10sp"
                    android:textColor="#880000" />
                <TextView
                    android:id="@+id/huiyuan_keti"
                    android:layout_marginLeft="5dip"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="可提："
                    android:textSize="10sp"
                    android:visibility="invisible"
                    android:textColor="#000" />

                <TextView
                    android:id="@+id/huiyuan_main_ketimoney"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:textSize="10sp"
                    android:textColor="#880000" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="90dip"
                android:orientation="horizontal" >

                <LinearLayout
                    android:layout_width="23dip"
                    android:layout_height="fill_parent"
                    android:layout_marginLeft="10dip"
                    android:layout_marginTop="5dip"
                    android:background="@drawable/lottery_center_left"
                    android:gravity="center" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="8dip"
                        android:layout_marginTop="8dip"
                        
                        android:text="安全中心" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="5dip"
                    android:background="@drawable/lottery_center_listbg"
                    android:orientation="horizontal" >

                    <TableLayout
                        android:layout_width="fill_parent"
                        android:layout_height="90dip" >

                        <TableRow
                            android:layout_width="fill_parent"
                            android:layout_height="55dip"
                            android:layout_marginTop="5dip"
                            android:gravity="center_horizontal" >

                            <Button
                                android:id="@+id/huiyuan_button_oneid"
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:background="@drawable/button_one"
                                android:onClick="onAction" />

                            <Button
                                android:id="@+id/huiyuan_button_twoid"
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:layout_marginLeft="5dip"
                                android:background="@drawable/button_two"
                                android:onClick="onAction" />

                            <Button
                                android:id="@+id/huiyuan_button_threeid"
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:layout_marginLeft="5dip"
                                android:background="@drawable/button_three"
                                android:onClick="onAction" />

                            <Button
                                android:id="@+id/huiyuan_button_fourid"
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:layout_marginLeft="5dip"
                                android:background="@drawable/button_four"
                                android:onClick="onAction" />
                        </TableRow>

                        <TableRow
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="2dip"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:gravity="center_horizontal"
                                android:text="关于密码"
                                android:textColor="#000000"
                                android:textSize="12dip" />

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center_horizontal"
                                android:text="绑定手机"
                                android:textColor="#000000"
                                android:textSize="12dip" />

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center_horizontal"
                                android:text="绑定银行卡"
                                android:textColor="#000000"
                                android:textSize="12dip" />

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center_horizontal"
                                android:text="身份认证"
                                android:textColor="#000000"
                                android:textSize="12dip" />
                        </TableRow>
                    </TableLayout>
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="90dip"
                android:orientation="horizontal" >

                <LinearLayout
                    android:layout_width="23dip"
                    android:layout_height="fill_parent"
                    android:layout_marginLeft="10dip"
                    android:layout_marginTop="5dip"
                    android:background="@drawable/lottery_center_left"
                    android:gravity="center" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="8dip"
                        android:layout_marginTop="8dip"
                        android:text="账户管理" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="5dip"
                    android:background="@drawable/lottery_center_listbg"
                    android:orientation="horizontal" >

                    <TableLayout
                        android:layout_width="fill_parent"
                        android:layout_height="90dip" >

                        <TableRow
                            android:layout_width="fill_parent"
                            android:layout_height="50dip"
                            android:layout_marginTop="5dip"
                            android:gravity="center_horizontal" >

                            <Button
                                android:id="@+id/huiyuan_button_fiveid"
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:background="@drawable/button_five"
                                android:onClick="onAction" />

                            <Button
                                android:id="@+id/huiyuan_button_sixid"
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:layout_marginLeft="5dip"
                                android:background="@drawable/button_six"
                                android:onClick="onAction" />

                            <Button
                                android:id="@+id/huiyuan_button_sevenid"
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:layout_marginLeft="5dip"
                                android:background="@drawable/button_seven"
                                android:onClick="onAction" />

                            <Button
                                android:id="@+id/huiyuan_button_eightid"
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:layout_marginLeft="5dip"
                                android:background="@drawable/button_eight"
                                android:onClick="onAction" />
                        </TableRow>

                        <TableRow
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="2dip"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:gravity="center_horizontal"
                                android:text="账号明细"
                                android:textColor="#000000"
                                android:textSize="12dip" />

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center_horizontal"
                                android:text="充值"
                                android:textColor="#000000"
                                android:textSize="12dip" />

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center_horizontal"
                                android:text="提款"
                                android:textColor="#000000"
                                android:textSize="12dip" />

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:layout_gravity="center_horizontal"
                                android:layout_marginLeft="5dip"
                                android:text="彩金卷兑换"
                                android:textColor="#000000"
                                android:textSize="12dip" />
                        </TableRow>
                    </TableLayout>
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="90dip"
                android:orientation="horizontal" >

                <LinearLayout
                    android:layout_width="23dip"
                    android:layout_height="fill_parent"
                    android:layout_marginLeft="10dip"
                    android:layout_marginTop="5dip"
                    android:background="@drawable/lottery_center_left"
                    android:gravity="center" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="8dip"
                        android:layout_marginTop="8dip"
                        android:text="投注管理" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="5dip"
                    android:background="@drawable/lottery_center_listbg"
                    android:orientation="horizontal" >

                    <TableLayout
                        android:layout_width="fill_parent"
                        android:layout_height="90dip" >

                        <TableRow
                            android:layout_width="fill_parent"
                            android:layout_height="55dip"
                            android:layout_marginTop="5dip"
                            android:gravity="center_horizontal" >

                            <Button
                                android:id="@+id/huiyuan_button_nineid"
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:background="@drawable/button_nine"
                                android:onClick="onAction" />

                            <Button
                                android:id="@+id/huiyuan_button_tenid"
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:layout_marginLeft="5dip"
                                android:background="@drawable/button_ten"
                                android:onClick="onAction" />

                            <ImageView
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:layout_marginLeft="5dip" />

                            <ImageView
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:layout_marginLeft="5dip" />
                        </TableRow>

                        <TableRow
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="2dip"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:gravity="center_horizontal"
                                android:text="投注记录"
                                android:textColor="#000000"
                                android:textSize="12dip" />

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center_horizontal"
                                android:text="保存订单"
                                android:textColor="#000000"
                                android:textSize="12dip" />

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center_horizontal"
                                android:text=""
                                android:textColor="#000000"
                                android:textSize="12dip" />

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center_horizontal"
                                android:text=""
                                android:textColor="#000000"
                                android:textSize="12dip" />
                        </TableRow>
                    </TableLayout>
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="fill_parent"
                android:layout_height="90dip"
                android:orientation="horizontal" >

                <LinearLayout
                    android:layout_width="23dip"
                    android:layout_height="fill_parent"
                    android:layout_marginLeft="10dip"
                    android:layout_marginTop="5dip"
                    android:background="@drawable/lottery_center_left"
                    android:gravity="center" >

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="8dip"
                        android:layout_marginTop="8dip"
                        android:text="服务" />
                </LinearLayout>

                <LinearLayout
                    android:layout_width="fill_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginRight="10dip"
                    android:layout_marginTop="5dip"
                    android:background="@drawable/lottery_center_listbg"
                    android:orientation="horizontal" >

                    <TableLayout
                        android:layout_width="fill_parent"
                        android:layout_height="90dip" >

                        <TableRow
                            android:layout_width="fill_parent"
                            android:layout_height="55dip"
                            android:layout_marginTop="5dip"
                            android:gravity="center_horizontal" >

                            <Button
                                android:id="@+id/huiyuan_button_elevenid"
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:background="@drawable/button_eleven"
                                android:onClick="onAction" />

                            <Button
                                android:id="@+id/huiyuan_button_twelveid"
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:layout_marginLeft="5dip"
                                android:background="@drawable/button_twelve"
                                android:onClick="onAction" />

                            <ImageView
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:layout_marginLeft="5dip" />

                            <ImageView
                                android:layout_width="50dip"
                                android:layout_height="50dip"
                                android:layout_marginLeft="5dip" />
                        </TableRow>

                        <TableRow
                            android:layout_width="fill_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="2dip"
                            android:gravity="center_horizontal" >

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:gravity="center_horizontal"
                                android:text="站内信息"
                                android:textColor="#000000"
                                android:textSize="12dip" />

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center_horizontal"
                                android:text="意见建议"
                                android:textColor="#000000"
                                android:textSize="12dip" />

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center_horizontal"
                                android:text=""
                                android:textColor="#000000"
                                android:textSize="12dip" />

                            <TextView
                                android:layout_width="60dip"
                                android:layout_height="wrap_content"
                                android:layout_marginLeft="5dip"
                                android:gravity="center_horizontal"
                                android:text=""
                                android:textColor="#000000"
                                android:textSize="12dip" />
                        </TableRow>
                    </TableLayout>
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

</LinearLayout>